You are here

Backward compatibility of XCF files in Gimp-2.8.8

I recently upgraded Gimp on my main computer to 2.8.8 and noticed that the XCF file format has been upgraded to version 3, which is fine and dandy, however previous versions of Gimp doesn't understand XCF version 3 and it seems like there is no way to save XCF files that can be read by previous versions of Gimp. I would like to be able to save or export XCF files that can be read by Gimp 2.6, so does anybody know of a way to accomplish this?

Thanks in advance,
Christian

Subscribe to Comments for "Backward compatibility of XCF files in Gimp-2.8.8"